<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Frameset//EN""http://www.w3.org/TR/REC-html40/frameset.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc on Tue Jan 11 10:54:18 PST 2005 -->
<TITLE>
: org.eclipse.wst.rdb.internal.models.sql.datatypes.impl Class Hierarchy
</TITLE>
<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../../../../stylesheet.css" TITLE="Style">
</HEAD>
<BODY BGCOLOR="white">

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_top"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Tree</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/package-tree.html"><B>PREV</B></A>&nbsp;
&nbsp;<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/util/package-tree.html"><B>NEXT</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../../../../../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="package-tree.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<HR>
<CENTER>
<H2>
Hierarchy For Package org.eclipse.wst.rdb.internal.models.sql.datatypes.impl
</H2>
</CENTER>
<DL>
<DT><B>Package Hierarchies: </B><DD><A HREF="../../../../../../../../../overview-tree.html">All Packages</A></DL>
<HR>
<H2>
Class Hierarchy
</H2>
<UL>
<LI TYPE="circle">class java.lang.Object<UL>
<LI TYPE="circle">class org.eclipse.emf.common.notify.impl.BasicNotifierImpl (implements org.eclipse.emf.common.notify.Notifier)
<UL>
<LI TYPE="circle">class org.eclipse.emf.ecore.impl.BasicEObjectImpl (implements org.eclipse.emf.ecore.EObject, org.eclipse.emf.ecore.InternalEObject)
<UL>
<LI TYPE="circle">class org.eclipse.emf.ecore.impl.EObjectImpl (implements org.eclipse.emf.ecore.EObject)
<UL>
<LI TYPE="circle">class org.eclipse.emf.ecore.impl.EModelElementImpl (implements org.eclipse.emf.ecore.EModelElement)
<UL>
<LI TYPE="circle">class org.eclipse.emf.ecore.impl.EFactoryImpl (implements org.eclipse.emf.ecore.EFactory)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/SQLDataTypesFactoryImpl.html"><B>SQLDataTypesFactoryImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesFactory.html">SQLDataTypesFactory</A>)
</UL>
<LI TYPE="circle">class org.eclipse.emf.ecore.impl.ENamedElementImpl (implements org.eclipse.emf.ecore.ENamedElement)
<UL>
<LI TYPE="circle">class org.eclipse.emf.ecore.impl.EPackageImpl (implements org.eclipse.emf.ecore.util.BasicExtendedMetaData.EPackageExtendedMetaData.Holder, org.eclipse.emf.ecore.EPackage)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/SQLDataTypesPackageImpl.html"><B>SQLDataTypesPackageImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataTypesPackage.html">SQLDataTypesPackage</A>)
</UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.schema.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/impl/SQLObjectImpl.html"><B>SQLObjectImpl</B></A> (implements org.eclipse.emf.ecore.sdo.InternalEDataObject, org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/SQLObject.html">SQLObject</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/CharacterSetImpl.html"><B>CharacterSetImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/CharacterSet.html">CharacterSet</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/DataTypeImpl.html"><B>DataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/DataType.html">DataType</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/SQLDataTypeImpl.html"><B>SQLDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/SQLDataType.html">SQLDataType</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/ConstructedDataTypeImpl.html"><B>ConstructedDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/ConstructedDataType.html">ConstructedDataType</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/CollectionDataTypeImpl.html"><B>CollectionDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/CollectionDataType.html">CollectionDataType</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/ArrayDataTypeImpl.html"><B>ArrayDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/ArrayDataType.html">ArrayDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/MultisetDataTypeImpl.html"><B>MultisetDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/MultisetDataType.html">MultisetDataType</A>)
</UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/ReferenceDataTypeImpl.html"><B>ReferenceDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/ReferenceDataType.html">ReferenceDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/RowDataTypeImpl.html"><B>RowDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/RowDataType.html">RowDataType</A>)
</UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/PredefinedDataTypeImpl.html"><B>PredefinedDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/PredefinedDataType.html">PredefinedDataType</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/BinaryStringDataTypeImpl.html"><B>BinaryStringDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/BinaryStringDataType.html">BinaryStringDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/BooleanDataTypeImpl.html"><B>BooleanDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/BooleanDataType.html">BooleanDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/CharacterStringDataTypeImpl.html"><B>CharacterStringDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/CharacterStringDataType.html">CharacterStringDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/DataLinkDataTypeImpl.html"><B>DataLinkDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/DataLinkDataType.html">DataLinkDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/DateDataTypeImpl.html"><B>DateDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/DateDataType.html">DateDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/IntervalDataTypeImpl.html"><B>IntervalDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntervalDataType.html">IntervalDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/NumericalDataTypeImpl.html"><B>NumericalDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/NumericalDataType.html">NumericalDataType</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/ApproximateNumericDataTypeImpl.html"><B>ApproximateNumericDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/ApproximateNumericDataType.html">ApproximateNumericDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/ExactNumericDataTypeImpl.html"><B>ExactNumericDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/ExactNumericDataType.html">ExactNumericDataType</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/FixedPrecisionDataTypeImpl.html"><B>FixedPrecisionDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/FixedPrecisionDataType.html">FixedPrecisionDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/IntegerDataTypeImpl.html"><B>IntegerDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/IntegerDataType.html">IntegerDataType</A>)
</UL>
</UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/TimeDataTypeImpl.html"><B>TimeDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/TimeDataType.html">TimeDataType</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/XMLDataTypeImpl.html"><B>XMLDataTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/XMLDataType.html">XMLDataType</A>)
</UL>
</UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/UserDefinedTypeImpl.html"><B>UserDefinedTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/DistinctUserDefinedTypeImpl.html"><B>DistinctUserDefinedTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/DistinctUserDefinedType.html">DistinctUserDefinedType</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/DomainImpl.html"><B>DomainImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/Domain.html">Domain</A>)
</UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/StructuredUserDefinedTypeImpl.html"><B>StructuredUserDefinedTypeImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/StructuredUserDefinedType.html">StructuredUserDefinedType</A>)
</UL>
</UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.schema.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/impl/TypedElementImpl.html"><B>TypedElementImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.schema.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/TypedElement.html">TypedElement</A>)
<UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/AttributeDefinitionImpl.html"><B>AttributeDefinitionImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/AttributeDefinition.html">AttributeDefinition</A>)
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/FieldImpl.html"><B>FieldImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/Field.html">Field</A>)
</UL>
<LI TYPE="circle">class org.eclipse.wst.rdb.internal.models.sql.datatypes.impl.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/UserDefinedTypeOrderingImpl.html"><B>UserDefinedTypeOrderingImpl</B></A> (implements org.eclipse.wst.rdb.internal.models.sql.datatypes.<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedTypeOrdering.html">UserDefinedTypeOrdering</A>)
</UL>
</UL>
</UL>
</UL>
</UL>
</UL>
</UL>
</UL>
<HR>

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_bottom"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Tree</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/package-tree.html"><B>PREV</B></A>&nbsp;
&nbsp;<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/util/package-tree.html"><B>NEXT</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../../../../../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="package-tree.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<HR>

</BODY>
</HTML>
